0000
ENGINE STALL
0011
CAMSHAFT POS SEN(PUMP)
0012
MASS AIR FLOW SEN
0013
COOLANT TEMP SEN
0014
VEHICLE SPEED SEN A
0015
CONT SLEEV POS SEN
0016
ECM 10
0017
ADJUST RESISTOR
0018
F/INJ F/B 2
0021
F/INJ TIMG F/B
0022
F/INJ F/B
0023
ACCEL POS SW(F/C)
0024
ECM 7
0025
ECECTRONIC GOV
0026
ECM 8
0027
ECM 1
0028
OVER HEAT
0031
ECM 2
0032
EGR SYSTEM
0033
I/C COOLANT TEMP/S
0033
A/C EVAP TEMP SEN
0033
I/C INT/A TEMP SEN
0034
NEEDLE LIFT SEN
0035
ECM 5
0036
FUEL CUT S/V 1
0037
FCV SHORT
0038
FUEL CUT S/V 2
0041
INT AIR TEMP SEN
0042
P9-FUEL TEMP SEN
0043
ACCEL POS SENSOR
0044
EXH SHUTER CIRCUIT
0045
SWIRL CONTROL S/V
0046
INT/AIR VOLUME
0047
CKP SEN/CIRCUIT
0048
GOV CUT CIRCUIT
0051
I/C COOLANT TEMP
0052
BATTERY VOLTAGE
0053
INTERCOOLER FAN
0054
A/T COMM LINE
0071
P1-CAM POS SEN
0072
P2-TDC PULSE SIG
0073
P3-PUMP COMM LINE
0074
P4-SPILL/V CIRC
0075
P5-PUMP C/MODULE
0076
P6-SPILL VALVE
0077
P7-F/INJ TIMG FB
0078
INJECTION PUMP 8
0081
ECM 9
0082
ECM 10
0083
GLOW RELAY
0084
ECM 11
0085
AIR CONDITIONR RLY
0086
EGRC SOL/V A
0087
ECM 14
0088
SOL/V(EGR B&THROT)
0091
ECM 12
0092
ECM RELAY
0093
ECM 15
0094
INJ TIMING CONT/V
0095
TURBO PRESSURE
0096
NEEDL LIFT SE(RPM)
0097
MIL
0098
GLOW LAMP
00A1
CATALYST
00A2
FUEL CUT SYSTEM2
00A3
EGR VOLUME CONT/V
00A4
FUEL CUT SYSTEM1
00A5
EGR THL CONT SOL/V
00A6
TF OIL TEMP HIGH
00A7
DIFF OIL TEMP HIGH
00A8
TRANSFER TEMP SENG
00E1
LOCK MODE
00E2
ID DISCORD,IMMU-ECM
00E3
CHAIN OF ECM-IMMU
00E4
ELECTRICAL NOISE
00E5
CHAIN OF IMMU-KEY
00E6
DIFFERENCE OF KEY
00E7
ECM
00E8
IMMU
